; This sub-script defines all languages to be compiled
; WARNING: Do not change this file's encoding

[Languages]
; Use compiler's built in ISL file to patch up holes in ISL collection and specify localized license files
; Note: first language specified is default > English

Name: "en"; MessagesFile: "compiler:Default.isl"; LicenseFile: "setup/license/default.rtf"
Name: "nl"; MessagesFile: "compiler:Languages\dutch.isl"; LicenseFile: "setup/license/dutch.rtf"
Name: "lt"; MessagesFile: "setup\isl\lithuanian.isl"; LicenseFile: "setup/license/lithuanian.rtf"
Name: "de"; MessagesFile: "compiler:Languages\German.isl"; LicenseFile: "setup/license/German.rtf"
Name: "it"; MessagesFile: "compiler:Languages\Italian.isl"; LicenseFile: "setup/license/italian.rtf"
Name: "no"; MessagesFile: "compiler:Languages\Norwegian.isl"; LicenseFile: "setup/license/norwegian.rtf"
Name: "af"; MessagesFile: "setup\isl\afrikaans.isl"; LicenseFile: "setup/license/afrikaans.rtf"
Name: "pt"; MessagesFile: "compiler:Languages\Portuguese.isl"; LicenseFile: "setup/license/portuguese.rtf"
Name: "pt_br"; MessagesFile: "setup\isl\portuguese-braz.isl"; LicenseFile: "setup/license/portuguese-braz.rtf"
Name: "fr"; MessagesFile: "compiler:Languages\french.isl"; LicenseFile: "setup/license/french.rtf"
Name: "es"; MessagesFile: "compiler:Languages\Spanish.isl"; LicenseFile: "setup/license/spanish.rtf"
Name: "es_mx"; MessagesFile: "setup\isl\spanish-mexican.isl"; LicenseFile: "setup/license/spanish-mexican.rtf"
Name: "ru"; MessagesFile: "compiler:Languages\Russian.isl"; LicenseFile: "setup/license/russian.rtf"
Name: "gr"; MessagesFile: "setup\isl\greek.isl"; LicenseFile: "setup/license/greek.rtf"
Name: "hu"; MessagesFile: "compiler:Languages\Hungarian.isl"; LicenseFile: "setup/license/hungarian.rtf"
Name: "chs"; MessagesFile: "setup\isl\chinese-simp.isl"; LicenseFile: "setup/license/chinese.rtf"
Name: "sv"; MessagesFile: "setup\isl\swedish.isl"; LicenseFile: "setup/license/swedish.rtf"
Name: "fi"; MessagesFile: "compiler:Languages\Finnish.isl"; LicenseFile: "setup/license/finnish.rtf"
Name: "heb"; MessagesFile: "compiler:Languages\Hebrew.isl"; LicenseFile: "setup/license/hebrew.rtf"
Name: "pl"; MessagesFile: "compiler:Languages\Polish.isl"; LicenseFile: "setup/license/polish.rtf"
Name: "cz"; MessagesFile: "compiler:Languages\Czech.isl"; LicenseFile: "setup/license/czech.rtf"
Name: "sr"; MessagesFile: "setup\isl\Serbian.isl"; LicenseFile: "setup/license/serbian.rtf"
Name: "tr"; MessagesFile: "setup\isl\turkish.isl"; LicenseFile: "setup/license/turkish.rtf"
Name: "ja"; MessagesFile: "setup\isl\japanese.isl"; LicenseFile: "setup/license/japanese.rtf"
Name: "ar"; MessagesFile: "setup\isl\arabic.isl"; LicenseFile: "setup/license/arabic.rtf"
Name: "ee"; MessagesFile: "setup\isl\estonian.isl"; LicenseFile: "setup/license/estonian.rtf"
Name: "tw"; MessagesFile: "setup\isl\chinese-trad.isl"; LicenseFile: "setup/license/chinese-trad.rtf"
Name: "sl"; MessagesFile: "compiler:Languages\Slovenian.isl"; LicenseFile: "setup/license/default.rtf"
Name: "ca"; MessagesFile: "compiler:Languages\Catalan.isl"; LicenseFile: "setup/license/catalan.rtf"
Name: "sq"; MessagesFile: "setup\isl\albanian.isl"; LicenseFile: "setup/license/albanian.rtf"

[Files]
; Common files
Source: "Remote\Common\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension recursesubdirs; Excludes: ".svn"

; Install default remote
Source: "Remote\en\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Tasks: not language
; Install localized remote
; English
Source: "Remote\en\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: en; Tasks: language
; Dutch
Source: "Remote\nl\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: nl; Tasks: language
; Lithuanian
Source: "Remote\lt\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: lt; Tasks: language
; German
Source: "Remote\de\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: de; Tasks: language
; Italian
Source: "Remote\it\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: it; Tasks: language
; Norwegian
Source: "Remote\no\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: no; Tasks: language
; Afrikaans
Source: "Remote\en\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: af; Tasks: language
; Portuguese std
Source: "Remote\pt-br\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: pt; Tasks: language
; Portuguese Braz
Source: "Remote\pt-br\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: pt_br; Tasks: language
; French
Source: "Remote\fr\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: fr; Tasks: language
; Spanish std
Source: "Remote\es-mx\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: es; Tasks: language
; Spanish Mexican
Source: "Remote\es-mx\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: es_mx; Tasks: language
; Russian
Source: "Remote\ru\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: ru; Tasks: language
; Greek
Source: "Remote\gr\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: gr; Tasks: language
; Hungarian
Source: "Remote\hu\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: hu; Tasks: language
; Chinese Simp
Source: "Remote\chs\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: chs; Tasks: language
; Swedish
Source: "Remote\sv\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: sv; Tasks: language
; Finnish
Source: "Remote\en\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: fi; Tasks: language
; Hebrew
Source: "Remote\en\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: heb; Tasks: language
; Polish
Source: "Remote\en\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: pl; Tasks: language
; Czech
Source: "Remote\cz\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: cz; Tasks: language
; Serbian
Source: "Remote\en\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: sr; Tasks: language
; Turkish
Source: "Remote\en\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: tr; Tasks: language
; Japanese
Source: "Remote\ja\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: ja; Tasks: language
; Arabic
Source: "Remote\en\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: ar; Tasks: language
; Estonian
Source: "Remote\en\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: ee; Tasks: language
; Chinese Trad
Source: "Remote\en\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: tw; Tasks: language
; Slovenian
Source: "Remote\en\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: sl; Tasks: language
; Catalan
Source: "Remote\en\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: ca; Tasks: language
; Albanian
Source: "Remote\sq\*"; DestDir: "{app}\Remote"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Excludes: ".svn"; Languages: sq; Tasks: language


; Common files
Source: "setup\license\default.rtf"; DestDir: "{app}\Uninstall"; DestName: "Official license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension

; Install default license
Source: "setup\license\default.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Tasks: not language
; Install localized license
; English
Source: "setup\license\default.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: en; Tasks: language
; Dutch
Source: "setup\license\dutch.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: nl; Tasks: language
; Lithuanian
Source: "setup\license\lithuanian.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: lt; Tasks: language
; German
Source: "setup\license\german.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: de; Tasks: language
; Italian
Source: "setup\license\italian.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: it; Tasks: language
; Norwegian
Source: "setup\license\norwegian.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: no; Tasks: language
; Afrikaans
Source: "setup\license\afrikaans.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: af; Tasks: language
; Portuguese std
Source: "setup\license\portuguese.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: pt; Tasks: language
; Portuguese Braz
Source: "setup\license\portuguese-braz.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: pt_br; Tasks: language
; French
Source: "setup\license\french.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: fr; Tasks: language
; Spanish std
Source: "setup\license\spanish.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: es; Tasks: language
; Spanish Mexican
Source: "setup\license\spanish-mexican.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: es_mx; Tasks: language
; Russian
Source: "setup\license\russian.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: ru; Tasks: language
; Greek
Source: "setup\license\greek.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: gr; Tasks: language
; Hungarian
Source: "setup\license\hungarian.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: hu; Tasks: language
; Chinese Simp
Source: "setup\license\chinese.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: chs; Tasks: language
; Swedish
Source: "setup\license\swedish.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: sv; Tasks: language
; Finnish
Source: "setup\license\finnish.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: fi; Tasks: language
; Hebrew
Source: "setup\license\hebrew.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: heb; Tasks: language
; Polish
Source: "setup\license\polish.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: pl; Tasks: language
; Czech
Source: "setup\license\czech.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: cz; Tasks: language
; Serbian
Source: "setup\license\serbian.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: sr; Tasks: language
; Turkish
Source: "setup\license\turkish.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: tr; Tasks: language
; Japanese
Source: "setup\license\japanese.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: ja; Tasks: language
; Arabic
Source: "setup\license\arabic.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: ar; Tasks: language
; Estonian
Source: "setup\license\estonian.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: ee; Tasks: language
; Chinese Trad
Source: "setup\license\chinese-trad.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: tw; Tasks: language
; Slovenian
Source: "setup\license\default.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: sl; Tasks: language
; Catalan
Source: "setup\license\catalan.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: ca; Tasks: language
; Catalan
Source: "setup\license\albanian.rtf"; DestDir: "{app}\Uninstall"; DestName: "license.rtf"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: sq; Tasks: language


; Install default filter
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Tasks: not language
; Install localized filter
; English
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: en; Tasks: language
; Dutch
Source: "setup\filter\dutch.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: nl; Tasks: language
; Lithuanian
Source: "setup\filter\lithuanian.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: lt; Tasks: language
; German
Source: "setup\filter\german.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: de; Tasks: language
; Italian
Source: "setup\filter\italian.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: it; Tasks: language
; Norwegian
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: no; Tasks: language
; Afrikaans
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: af; Tasks: language
; Portuguese std
Source: "setup\filter\portuguese-br.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: pt; Tasks: language
; Portuguese Braz
Source: "setup\filter\portuguese-br.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: pt_br; Tasks: language
; French
Source: "setup\filter\french.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: fr; Tasks: language
; Spanish std
Source: "setup\filter\spanish-mexican.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: es; Tasks: language
; Spanish Mexican
Source: "setup\filter\spanish-mexican.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: es_mx; Tasks: language
; Russian
Source: "setup\filter\russian.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: ru; Tasks: language
; Greek
Source: "setup\filter\greek.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: gr; Tasks: language
; Hungarian
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: hu; Tasks: language
; Chinese Simp
Source: "setup\filter\chinese-simpl.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: chs; Tasks: language
; Swedish
Source: "setup\filter\swedish.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: sv; Tasks: language
; Finnish
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: fi; Tasks: language
; Hebrew
Source: "setup\filter\hebrew.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: heb; Tasks: language
; Polish
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: pl; Tasks: language
; Czech
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: cz; Tasks: language
; Serbian
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: sr; Tasks: language
; Turkish
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: tr; Tasks: language
; Japanese
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: ja; Tasks: language
; Arabic
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: ar; Tasks: language
; Estonian
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: ee; Tasks: language
; Chinese Trad
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: tw; Tasks: language
; Slovenian
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: sl; Tasks: language
; Catalan
Source: "setup\filter\catalan.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: ca; Tasks: language
; Albanian
Source: "setup\filter\default.dat"; DestDir: "{app}\Data"; DestName: "AdultFilter.dat"; Flags: ignoreversion overwritereadonly uninsremovereadonly sortfilesbyextension; Languages: sq; Tasks: language

[CustomMessages]
; This section specifies phrazes and words not specified in the ISL files
; Avoid customizing the ISL files since they will change with each version of Inno Setup.
; English
components_plugins=Plugins
components_skins=Skins
tasks_languages=Multi-language
tasks_allusers=All users
tasks_selectusers=Install %1 for:
tasks_currentuser=%1 only
tasks_multisetup=Enable multi-user support
tasks_firewall=Add an exception to the Windows Firewall
tasks_upnp=Enable discovery of UPnP devices
tasks_deleteoldsetup=Delete old installers
tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
run_skinexe=Running skin installation...
reg_incomingchat=Incoming chat message
reg_apptitle=Shareaza Ultimate File Sharing
icons_license=License
icons_uninstall=Uninstall
icons_downloads=Downloads
icons_basicmode=Basic Mode
icons_tabbedmode=Tabbed Mode
icons_windowedmode=Windowed Mode
dialog_shutdown=%1 is currently running. Would you like %1 to be shutdown so the installation can continue?
dialog_firewall=Setup failed to add Shareaza to the Windows Firewall.%nPlease add Shareaza to the exception list manually.
dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
page_viruswarning_text=When using the internet, you should always ensure you have an up-to-date virus scanner to protect you from trojans, worms, and other malicious programs. You can find list of good virus scanners and other security tips to protect your computer by following this link:
page_viruswarning_title=Virus Warning
page_viruswarning_subtitle=Do you have an AntiVirus program installed?
CreateDesktopIcon=Display a &desktop icon
CreateQuickLaunchIcon=Display a &Quick Launch icon
PathNotExist=Error, the path of the %1 folder doesn't exist
; Don't copy these last 2 messages, they are just links.
page_viruswarning_link=http://shareaza.sourceforge.net/securityhelp
page_viruswarning_destination=http://shareaza.sourceforge.net/securityhelp/

; Dutch
nl.components_plugins=Plugins
nl.components_skins=Skins
nl.tasks_languages=Talen
nl.tasks_allusers=Alle gebruikers
nl.tasks_selectusers=Installeer %1 voor:
nl.tasks_currentuser=Alleen %1
nl.tasks_multisetup=Ondersteuning voor meerdere gebruikers inschakelen
nl.tasks_firewall=Een uitzondering aan de Windows Firewall toevoegen
nl.tasks_upnp=Configureer automatisch mijn router
nl.tasks_deleteoldsetup=Oude installatieprogramma's wissen
nl.tasks_resetdiscoveryhostcache=Herstel de Discovery- en Hostcachelist
nl.run_skinexe=Skin installatie uitvoeren...
nl.reg_incomingchat=Nieuw chat bericht
nl.reg_apptitle=Shareaza: De Ultieme FileSharer
nl.icons_license=Gebruiksovereenkomst
nl.icons_uninstall=Verwijderen
nl.icons_downloads=Downloads
nl.icons_basicmode=Normale Stijl
nl.icons_tabbedmode=Tabblad Stijl
nl.icons_windowedmode=Venster Stijl
nl.dialog_shutdown=%1 is momenteel open. Wil je %1 afsluiten zodat de installatie verder kan gaan?
nl.dialog_firewall=Het installatieprogramma kon Shareaza niet toevoegen aan de Windows Firewall.%nVoeg Shareaza alstublieft manueel toe aan de uitzonderingenlijst.
nl.dialog_malwaredetected=Er werd malware gevonden op %1, verwijder het alstublieft met een virus/malware scanner vooraleer Shareaza verder te installeren. Wil je nu sluiten?
nl.page_viruswarning_text=Als u het internet gebruikt moet u een recente virusscanner gebruiken om u te beschermen tegen virussen, wormen en andere kwaadaardige programma's. U kan een lijst van virusscanners en andere veiligheidstips vinden om uw computer the beschermen door deze link te volgen:
nl.page_viruswarning_title=Virus Waarschuwing
nl.page_viruswarning_subtitle=Heeft u een antivirus programma genstalleerd?
nl.CreateDesktopIcon=Toon een snelkoppeling op het &bureaublad
nl.CreateQuickLaunchIcon=Toon een snelkoppeling op de &Snel Starten werkbalk
; Lithuanian
lt.components_plugins=Papildiniai
lt.components_skins=Apvalkalai
lt.tasks_languages=Kalbos
lt.tasks_allusers=Visiems vartotojams
lt.tasks_selectusers=diegti %1 iems vartotojams:
lt.tasks_currentuser=Tik vartotojui %1
lt.tasks_multisetup=galinti keli vartotoj palaikym
lt.tasks_firewall=Pridti prie Windows ugniasiens iimi srao
lt.tasks_upnp=galinti UPnP rengini aptikim
lt.tasks_deleteoldsetup=Trinti senas diegimo programas
lt.tasks_resetdiscoveryhostcache=Apnulinti tarnybas ir adresat talpyklas
lt.run_skinexe=Vykdoma apvalkalo sranka...
lt.reg_incomingchat=Gaunama inut pokalbiui
lt.reg_apptitle=Shareaza  geriausia programa byl mainams
lt.icons_license=Licencin sutartis
lt.icons_uninstall=Paalinti
lt.icons_downloads=Atsisiuntimai
lt.icons_basicmode=prastin veiksena
lt.icons_tabbedmode=Korteli veiksena
lt.icons_windowedmode=Lang veiksena
lt.dialog_shutdown=%1 iuo metu dirba. Ar norite nutraukti %1 darb, tam kad bt galima tsti diegim?
lt.dialog_firewall=diegimo programai nepavyko pridti Shareaza prie Windows ugniasiens iimi srao.%nPridkite j   sra rankiniu bdu.
lt.dialog_malwaredetected=Js sistemoje aptiktos kenkjikos programos (%1). Prie diegdami Shareaza, paalinkite jas antivirusine programa ar skeneriu. Nutraukti diegim dabar?
lt.page_viruswarning_text=Visada, kai naudojats Internetu, sitikinkite, jog turite naujausi virus skener, tam kad btumte apsaugoti nuo trojan, kirmin ir kitoki kenkjik program. Js galite rasti ger virus skeneri sra ir kitokius kompiuterio apsaugojimo patarimus nuj iuo adresu:
lt.page_viruswarning_title=spjimas apie virusus
lt.page_viruswarning_subtitle=Ar Js turite sidieg antivirusin program?
lt.CreateDesktopIcon=Rodyti piktogram &Darbalaukyje
lt.CreateQuickLaunchIcon=Rodyti Spariosios &Paleisties piktogram
lt.PathNotExist=Klaida, katalogo kelias %1 neegzistuoja
; German
de.components_plugins=Plugins
de.components_skins=Skins
de.tasks_languages=Sprachen
de.tasks_allusers=Alle Benutzer
de.tasks_selectusers=Installieren %1 fr:
de.tasks_currentuser=Nur fr %1
de.tasks_multisetup=Mehrbenutzeruntersttzung aktivieren
de.tasks_firewall=Eine Ausnahme zur Windows-Firewall hinzufgen
de.tasks_upnp=Automatische Routerkonfiguration benutzen ( UPnP )
de.tasks_deleteoldsetup=Alte Installer lschen
de.tasks_resetdiscoveryhostcache=Service-Provider und Host-Cache zurcksetzen
de.run_skinexe=Skin-Installer einrichten...
de.reg_incomingchat=Eingehende Chatnachricht
de.reg_apptitle=Shareaza
de.icons_license=Lizenz
de.icons_uninstall=Shareaza deinstallieren
de.icons_downloads=Downloads
de.icons_basicmode=Normalmodus
de.icons_tabbedmode=Tab-Modus
de.icons_windowedmode=Fenstermodus
de.dialog_shutdown=%1 wird zur Zeit ausgefhrt. Wollen Sie %1 beenden, um mit der Installation fortzufahren?
de.dialog_firewall=Setup konnte Shareaza nicht zur Windows-Firewall hinzufgen.%nBitte tragen Sie Shareaza manuell in die Ausnahmenliste ein.
de.dialog_malwaredetected=Auf ihrem Computer wurde schdliche Software im Ordner %1 entdeckt. Bitte entfernen Sie die Software mit Hilfe eines Viren- bzw. Malware-Scanners bevor Sie mir der Installation von Shareaza fortfahren.Mchten sie die Installation jetzt abbrechen?
de.page_viruswarning_text=Wenn Sie das Internet benutzen, sollten Sie stets einen aktuellen Virenscanner installiert haben, der ihren Computer vor Trojanern, Wrmern und anderen bsartigen Programmen beschtzt. Sie finden eine Liste guter Virenscanner und andere Tipps, wie Sie ihren Computer schtzen knnen, unter folgendem Link:
de.page_viruswarning_title=Virenwarnung
de.page_viruswarning_subtitle=Haben Sie ein Antivirenprogramm installiert?
de.CreateDesktopIcon=&Symbol auf dem Desktop erstellen
de.CreateQuickLaunchIcon=&Shareaza zur Schnellstartleiste hinzufgen
de.PathNotExist=Fehler: der Pfad zum %1-Ordner existiert nicht
; Italian
it.components_plugins=Plugin
it.components_skins=Skin
it.tasks_languages=Multi-lingua
it.tasks_allusers=Tutti gli utenti
it.tasks_selectusers=Installa %1 per:
it.tasks_currentuser=Solo %1
it.tasks_multisetup=Abilita il supporto multi-utente
it.tasks_firewall=Aggiungi un'eccezione a Windows Firewall
it.tasks_upnp=Abilita il rilevamento dei dispositivi UPnP
it.tasks_deleteoldsetup=Cancella installer vecchi
it.tasks_resetdiscoveryhostcache=Resetta i servizi di connessione e la cache host
it.run_skinexe=Installazione delle skin in corso...
it.reg_incomingchat=Messaggio di chat in arrivo
it.reg_apptitle=Shareaza, il programma definitivo di P2P
it.icons_license=Licenza
it.icons_uninstall=Disinstalla
it.icons_downloads=Download
it.icons_basicmode=Modalit normale
it.icons_tabbedmode=Modalit a tabelle
it.icons_windowedmode=Modalit a finestre
it.dialog_shutdown=%1  attualmente in esecuzione. Vuoi che %1 sia chiuso cos l'installazione pu continuare?
it.dialog_firewall=Impossibile aggiungere Shareaza a Windows Firewall.%nAggiungi Shareaza alla lista delle eccezioni manualmente.
it.dialog_malwaredetected=Un programma malevolo (malware)  stato rilevato sul tuo sistema in %1, rimuovilo con un programma anti-virus/anti-malware prima di installare Shareaza. Vuoi uscire adesso?
it.page_viruswarning_text=Quando usi internet, dovresti sempre assicurarti di aver un antivirus aggiornato per proteggerti dai trojan, worm e dagli altri programmi malevoli. Puoi trovare una lista di buoni antivirus e altri suggerimenti di sicurezza per proteggere il tuo computer seguendo questo link:
it.page_viruswarning_title=Attenzione ai virus
it.page_viruswarning_subtitle=Hai installato un programma antivirus?
it.CreateDesktopIcon=Visualizza un'icona sul &desktop
it.CreateQuickLaunchIcon=Visualizza un'icona in &Avvio veloce
it.PathNotExist=Errore, il percorso della cartella %1 non esiste
; Norwegian
no.components_plugins=Plugins
no.components_skins=Skins
no.tasks_languages=Sprk
no.tasks_allusers=Alle brukere
no.tasks_selectusers=Installer %1 for:
no.tasks_currentuser=Kun %1
no.tasks_multisetup=Flere brukere
no.tasks_firewall=Lag nytt unntak i Windows brannmur
no.tasks_upnp=Enable discovery of UPnP devices
no.tasks_deleteoldsetup=Slett eldre installasjonsfiler
no.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
no.run_skinexe=Kjrer skin installasjon...
no.reg_incomingchat=Innkommende melding
no.reg_apptitle=Shareaza Ultimate File Sharing
no.icons_license=Lisens
no.icons_uninstall=Uninstall
no.icons_downloads=Downloads
no.icons_basicmode=Normalmodus
no.icons_tabbedmode=Fanemodus
no.icons_windowedmode=Vindumodus
no.dialog_shutdown=%1 kjrer. nsker du at %1 avsluttes slik at installasjonen kan fortsette?
no.dialog_firewall=Installasjonen klarte ikke  lage unntak for Shareaza i Windows Brannmuren. %nVennligst legg til shareaza i brannmurens unntak manuelt.
no.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
no.page_viruswarning_text=Nr du bruker internett br du alltid ha et oppdatert antivirus-program, for  beskytte deg fra trojaner, ormer, og annen skadelig programvare. Du kan finne en liste over gode antivirus-prgrammer og andre sikkerhetstips, for  beskytte din datamaskin, ved  flge denne linken:
no.page_viruswarning_title=Virusadvarsel
no.page_viruswarning_subtitle=Har du et antivirus-program installert?
no.CreateDesktopIcon=Vis ikon p &skrivebordet
no.CreateQuickLaunchIcon=Vis et &Hurtigstarts-ikon
; Afrikaans
af.components_plugins=Inpropprogramme
af.components_skins=Omslagte
af.tasks_languages=Tale
af.tasks_allusers=Alle gebruikers van hierdie rekenaar
af.tasks_selectusers=Installeer %1 vir die volgende gebruikers:
af.tasks_currentuser=Vir %1 alleenlik
af.tasks_multisetup=Skakel ondersteuning vir veelvuldige gebruikers aan
af.tasks_firewall=Voeg 'n uitsondering by die Windows Netskans
af.tasks_upnp=Enable discovery of UPnP devices
af.tasks_deleteoldsetup=Skrap ou opstellerslers
af.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
af.run_skinexe=Hardloop omslagte installasie...
af.reg_incomingchat=Inkomende Geselsie-boodskap
af.reg_apptitle=Shareaza Ultimate File Sharing
af.icons_license=Lisensie-ooreenkoms
af.icons_uninstall=Denstalleer
af.icons_downloads=Aflaaie
af.icons_basicmode=Normale Modus
af.icons_tabbedmode=Tabelmodus
af.icons_windowedmode=Venstermodus
af.dialog_shutdown=%1 is op die oomblik besig om te loop. Wil jy graag %1 sluit sodat die installasie kan voortgaan?
af.dialog_firewall=Die Opsteller kon nie Shareaza by die Windows netskans uitsonderings voeg nie.%nVoeg Shareaza asseblief met die hand op die uitsonderingslys.
af.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
af.page_viruswarning_text=Maak altyd seker dat jy 'n opgedateerde anti-virus program genstalleer het wanneer jy die internet gebruik, om jou rekenaar te beskerm teen virusse, wurms, en ander ongewenste programme. Jy kan 'n lys van goeie anti-virus programme en ander sekuriteitswenke oor hoe om jou rekenaar te beskerm verkry deur die volgende skakel te volg:
af.page_viruswarning_title=Virus Waarskuwing
af.page_viruswarning_subtitle=Het jy 'n Anti-Virus program genstalleer?
af.CreateDesktopIcon=Vertoon 'n &werkskerm ikoon
af.CreateQuickLaunchIcon=Vertoon 'n &Quick Launch ikoon
; Portuguese std
pt.components_plugins=Plugins
pt.components_skins=Skins
pt.tasks_languages=Linguagens
pt.tasks_allusers=Todos os usurios
pt.tasks_selectusers=Instalar %1 para:
pt.tasks_currentuser=somente %1
pt.tasks_multisetup=Ativar o suporte a vrios usurios
pt.tasks_firewall=Adicionar exceo ao Firewall do Windows
pt.tasks_upnp=Ativar a descoberta de dispositivos UPnP
pt.tasks_deleteoldsetup=Apagar os instaladores antigos
pt.tasks_resetdiscoveryhostcache=Resetar o Cache de Armazenamento e Descoberta
pt.run_skinexe=Instalando a Skin...
pt.reg_incomingchat=Mensagem de chat
pt.reg_apptitle=Shareaza Compartilhamento de Arquivos Incomparvel
pt.icons_license=Licena
pt.icons_uninstall=Desinstalar
pt.icons_downloads=Downloads
pt.icons_basicmode=Modo Normal
pt.icons_tabbedmode=Modo de Abas
pt.icons_windowedmode=Modo de Janelas
pt.dialog_shutdown=O %1 est sendo executado. Voc gostaria que o %1 fosse fechado para que a instalao continue?
pt.dialog_firewall=O Setup falhou em adicionar o Shareaza no Firewall do Windows.%nPor favor adicione o Shareaza a lista de excees manualmente.
pt.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
pt.page_viruswarning_text=Quando usando a internet, voc deve sempre garantir que voc tenha um scanner contra vrus atualizado para proteger voc de trojans, worms e outros programas maliciosos. Voc pode achar uma lista de bons scanners contra vrus e outras dicas de segurana para proteger o seu computador seguindo este link:
pt.page_viruswarning_title=Alerta contra Vrus
pt.page_viruswarning_subtitle=Voc tem um programa Anti-Vrus instalado?
pt.CreateDesktopIcon=Criar cone no &Ambiente de Trabalho
pt.CreateQuickLaunchIcon=Criar cone na barra de Inicializao &Rpida
; Portuguese Braz
pt_br.components_plugins=Plugins
pt_br.components_skins=Skins
pt_br.tasks_languages=Multi-idioma
pt_br.tasks_allusers=Todos os Usurios
pt_br.tasks_selectusers=Instalar o %1 para:
pt_br.tasks_currentuser=s para o %1
pt_br.tasks_multisetup=Ativar suporte para vrios usurios
pt_br.tasks_firewall=Adicionar uma exceo ao Firewall do Windows
pt_br.tasks_upnp=Ativar o descobrimento de dispositivos UPnP
pt_br.tasks_deleteoldsetup=Apagar os instaladores antigos
pt_br.tasks_resetdiscoveryhostcache=Resetar o Descobrimento e o Cache dos Hosts
pt_br.run_skinexe=Executando a instalao das skins...
pt_br.reg_incomingchat=Mensagem de chat a entrar
pt_br.reg_apptitle=Shareaza o ltimo Compartilhador de Arquivo
pt_br.icons_license=Licena
pt_br.icons_uninstall=Desinstalar
pt_br.icons_downloads=Downloads
pt_br.icons_basicmode=Modo Simples
pt_br.icons_tabbedmode=Modo em Abas
pt_br.icons_windowedmode=Modo de Janelas
pt_br.dialog_shutdown=O %1 est rodando atualmente. Voc gostaria que o %1 fosse fechado para que a instalao possa continuar?
pt_br.dialog_firewall=A instalao falhou ao tentar adicionar o Shareaza a lista de excees do Firewall do Windows.%nPor favor adicione o Shareaza a lista de excees manualmente.
pt_br.dialog_malwaredetected=Um malware foi detectado no seu sistema em %1, por favor remova-o com um scanner contra vrus/malware antes de instalar o Shareaza. Voc quer sair agora?
pt_br.page_viruswarning_text=Quando usar a Internet voc deve sempre garantir que voc tenha um scanner contra vrus atualizado para proteger voc de trojans, worms e outros programas maliciosos. Voc pode achar uma lista de bons scanners contra vrus e outras dicas de segurana para proteger seu computador seguindo este link:
pt_br.page_viruswarning_title=Aviso sobre_Vrus
pt_br.page_viruswarning_subtitle=Voc tem um programa anti-vrus instalado?
pt_br.CreateDesktopIcon=Exibir um cone na &rea de trabalho
pt_br.CreateQuickLaunchIcon=Exibir um cone na barra de &Inicializao Rpida
pt_br.PathNotExist=Erro, o caminho da pasta %1 no existe
; French
fr.components_plugins=Plugins
fr.components_skins=Skins
fr.tasks_languages=Langues
fr.tasks_allusers=Tous les utilisateurs
fr.tasks_selectusers=Installer %1 pour :
fr.tasks_currentuser=%1 seulement
fr.tasks_multisetup=Activer le support multi-utilisateurs
fr.tasks_firewall=Ajouter une exception au Pare-feu Windows
fr.tasks_upnp=Activer UPnP pour essayer de dcouvrir les pare-feux/routeurs.
fr.tasks_deleteoldsetup=Voulez-vous supprimer les anciens fichiers d'installation de Shareaza ?
fr.tasks_resetdiscoveryhostcache=Remettre  zro les services de dcouverte et le tampon pour les htes
fr.run_skinexe=Installation de la skin en cours...
fr.reg_incomingchat=Rception d'un message chat
fr.reg_apptitle=Shareaza Ultimate File Sharing
fr.icons_license=Licence
fr.icons_uninstall=Dsinstaller
fr.icons_downloads=Tlchargements
fr.icons_basicmode=Mode simple
fr.icons_tabbedmode=Mode tabul
fr.icons_windowedmode=Mode fentr
fr.dialog_shutdown=%1 est en cours d'excution. Voulez-vous quitter %1 pour que l'installation puisse se poursuivre ?
fr.dialog_firewall=L'installation n'a pas pu ajouter Shareaza au Pare-feu Windows.%nVeuillez ajouter Shareaza manuellement  la liste des exceptions.
fr.dialog_malwaredetected=Un logiciel malveillant a t dtect sur votre systme  %1, veuillez l'enlever avec un antivirus avant d'installer Shareaza. Voulez-vous quitter maintenant ?
fr.page_viruswarning_text=Lorsque vous utilisez internet, vous devriez toujours vous assurer que vous avez un antivirus  jour pour vous protger des troyens (trojans), vers (worms), et autres programmes malveillants. Vous pouvez trouver une liste de bons antivirus et des conseils de scurit pour protger votre ordinateur en suivant ce lien :
fr.page_viruswarning_title=Avertissement sur les virus
fr.page_viruswarning_subtitle=Avez-vous un antivirus install ?
fr.CreateDesktopIcon=Afficher un raccourci sur le &Bureau
fr.CreateQuickLaunchIcon=Afficher un raccourci dans la barre de &Lancement rapide
; Spanish std
es.components_plugins=Plugins
es.components_skins=Skins
es.tasks_languages=Idiomas
es.tasks_allusers=Todos los usuarios
es.tasks_selectusers=Instalar %1 para:
es.tasks_currentuser=%1 solamente
es.tasks_multisetup=Habilitar soporte multi-usuario
es.tasks_firewall=Agregar una excepcin al Firewall de Windows
es.tasks_upnp=Enable discovery of UPnP devices
es.tasks_deleteoldsetup=Borrar archivos de instaladores viejos
es.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
es.run_skinexe=Instalando Skin...
es.reg_incomingchat=Hay un mensaje de chat entrante
es.reg_apptitle=Shareaza Ultimate File Sharing
es.icons_license=Licencia
es.icons_uninstall=Desinstalar
es.icons_downloads=Descargas
es.icons_basicmode=Modo Bsico
es.icons_tabbedmode=Modo Avanzado
es.icons_windowedmode=Modo Ventanas
es.dialog_shutdown=%1 se encuentra ejecutndose. Deseas que %1 sea cerrado para que la instalacin pueda continuar?
es.dialog_firewall=La instalacin fallo al agregar la excepcin de Shareaza al cortafuego Firewall.%n Por favor hgalo manualmente.
es.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
es.page_viruswarning_text=Cuando estas usando Internet, debes siempre asegurarte que tienes un antivirus actualizado hasta la fecha para protegerte de troyanos, gusanos, y otros programas maliciosos. Puedes encontrar una lista de buenos antivirus y sugerencias de seguridad para proteger tu computadora en la siguiente direccin:
es.page_viruswarning_title=Peligro de Virus
es.page_viruswarning_subtitle=Tienes un programa antivirus instalado?
es.CreateDesktopIcon=Mostrar/Quitar icono de &Escritorio
es.CreateQuickLaunchIcon=Mostrar/Quitar icono de &Inicio Rpido
; Spanish Mexican
es_mx.components_plugins=Plugins
es_mx.components_skins=Skins
es_mx.tasks_languages=Idiomas
es_mx.tasks_allusers=Todos los usuarios
es_mx.tasks_selectusers=Instalar %1 para:
es_mx.tasks_currentuser=%1 solamente
es_mx.tasks_multisetup=Habilitar soporte multi-usuario
es_mx.tasks_firewall=Agregar una excepcin al Firewall de Windows
es_mx.tasks_upnp=Enable discovery of UPnP devices
es_mx.tasks_deleteoldsetup=Borrar archivos de instaladores viejos
es_mx.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
es_mx.run_skinexe=Instalando Skin...
es_mx.reg_incomingchat=Hay un mensaje de chat entrante
es_mx.reg_apptitle=Shareaza Ultimate File Sharing
es_mx.icons_license=Licencia
es_mx.icons_uninstall=Desinstalar
es_mx.icons_downloads=Descargas
es_mx.icons_basicmode=Modo Bsico
es_mx.icons_tabbedmode=Modo Avanzado
es_mx.icons_windowedmode=Modo Ventanas
es_mx.dialog_shutdown=%1 se encuentra ejecutndose. Deseas que %1 sea cerrado para que la instalacin pueda continuar?
es_mx.dialog_firewall=La instalacin fallo al agregar la excepcin de Shareaza al cortafuego Firewall.%n Por favor hgalo manualmente.
es_mx.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
es_mx.page_viruswarning_text=Cuando estas usando Internet, debes siempre asegurarte que tienes un antivirus actualizado hasta la fecha para protegerte de troyanos, gusanos, y otros programas maliciosos. Puedes encontrar una lista de buenos antivirus y sugerencias de seguridad para proteger tu computadora en la siguiente direccin:
es_mx.page_viruswarning_title=Peligro de Virus
es_mx.page_viruswarning_subtitle=Tienes un programa antivirus instalado?
es_mx.CreateDesktopIcon=Mostrar/Quitar icono de &Escritorio
es_mx.CreateQuickLaunchIcon=Mostrar/Quitar icono de &Inicio Rpido
; Russian
ru.components_plugins=
ru.components_skins=
ru.tasks_languages=
ru.tasks_allusers= 
ru.tasks_selectusers= %1 :
ru.tasks_currentuser=  %1
ru.tasks_multisetup=   
ru.tasks_firewall=     Windows
ru.tasks_upnp=   UPnP
ru.tasks_deleteoldsetup=  
ru.tasks_resetdiscoveryhostcache=     
ru.run_skinexe=  ...
ru.reg_incomingchat=   
ru.reg_apptitle=Shareaza -    
ru.icons_license=
ru.icons_uninstall=
ru.icons_downloads=
ru.icons_basicmode= 
ru.icons_tabbedmode= 
ru.icons_windowedmode= 
ru.dialog_shutdown=%1    .     %1,   ?
ru.dialog_firewall=     Shareaza     Windows.%n,      .
ru.dialog_malwaredetected=      (%1),     Shareaza      .   ?
ru.page_viruswarning_text=,   , ,        ,     ,     .                 :
ru.page_viruswarning_title=  
ru.page_viruswarning_subtitle=     ?
ru.CreateDesktopIcon=   & 
ru.CreateQuickLaunchIcon=   &  
ru.PathNotExist=,    %1  
; Greek
gr.components_plugins=???s?eta
gr.components_skins=F?????
gr.tasks_languages=???????ss?
gr.tasks_allusers=????? t??? ???ste?
gr.tasks_selectusers=???at?stas? %1 ??a:
gr.tasks_currentuser=%1 ???
gr.tasks_multisetup=??e???p???s? ?p?st?????? p???ap??? ???st??
gr.tasks_firewall=???s???? e?a??es?? st? ?e???? ???stas?a? t?? Windows
gr.tasks_upnp=??e???p???s? a?a??????? s?s?e??? UPnP
gr.tasks_deleteoldsetup=??a??af? pa?e?? e??atastat??
gr.tasks_resetdiscoveryhostcache=?pa?af??? ??a?a???e?? ?a? Hostcache
gr.run_skinexe=???at?stas? f????? se e??????...
gr.reg_incomingchat=??se???e?? ???a s??????a?
gr.reg_apptitle=Shareaza Ultimate File Sharing
gr.icons_license=?de?a
gr.icons_uninstall=?pe??at?stas?
gr.icons_downloads=???e??
gr.icons_basicmode=?as??? ???f?
gr.icons_tabbedmode=???f? ?a?te???
gr.icons_windowedmode=???f? ?a?a?????
gr.dialog_shutdown=?? %1 a?t?? t? st??? e?te?e?ta?. T??ete ?a te?at?ste? ? ?e?t?????a t?? %1 ?ste ?a s??e??ste? ? e??at?stas?;
gr.dialog_firewall=? e??at?stas? ap?t??e ?a p??s??se? t? Shareaza st? ?e???? ???stas?a? t?? Windows.%n?a?a?a?? p??s??ste t? Shareaza st? ??sta e?a???se?? ?e???????ta.
gr.dialog_malwaredetected=??t?p?st??e ?a?????? ????s??? st? %1. ?a?a?a?? afa???ste t? e ??p??? ?a?a??st??? p????aa p??? e??atast?sete t? Shareaza. ???d?? t??a;
gr.page_viruswarning_text=?ta? ???s??p??e?te t? d?ad??t??, ?a p??pe? p??ta ?a ??ete se ?e?t?????a ??a e??e????? p????aa p??stas?a? ap? ???? ?a? ???a ?a?????a ????s???. ?p??e?te ?a ?e?te ?a ??sta e ?a?? p?????ata ?a? ???a ????ata p??stas?a? t?? ?p?????st? sa? st?? e??? ?st?se??da:
gr.page_viruswarning_title=???e?d?p???s? ??a ??
gr.page_viruswarning_subtitle=??ete e??atest???? ??p??? ??t???t??? ?????aa;
gr.CreateDesktopIcon=?f???s? e?????d??? st?? &?p?f??e?a ???as?a?
gr.CreateQuickLaunchIcon=?f???s? e?????d??? st?? &?p??a G??????? ??????s??
gr.PathNotExist=Sf??a. ? ??s? t?? fa????? %1 de? ?p???e?
; Hungarian
hu.components_plugins=Pluginek
hu.components_skins=Kinzetek
hu.tasks_languages=Nyelvek teleptse
hu.tasks_allusers=Minden felhasznl
hu.tasks_selectusers=Megadott felhaszl:
hu.tasks_currentuser=Jelenlegi felhasznl
hu.tasks_multisetup=Tbbfelhasznls md engedlyezse
hu.tasks_firewall=Felvtel a Windows tzfal kivteleihez
hu.tasks_upnp=Automatikus routerbellts (UPnP szolgltats)
hu.tasks_deleteoldsetup=Rgi teleptk trlse
hu.tasks_resetdiscoveryhostcache=A Szerverkeres s a Kiszolglk listjnak alaphelyzetbe lltsa
hu.run_skinexe=Kinzet teleptse folyamatban...
hu.reg_incomingchat=Bejv chat zenet
hu.reg_apptitle=Shareaza fjlmegoszt program
hu.icons_license=Licenc
hu.icons_uninstall=Shareaza eltvoltsa
hu.icons_downloads=Letltsek
hu.icons_basicmode=Egyszer nzet
hu.icons_tabbedmode=sszetett nzet
hu.icons_windowedmode=Ablakos nzet
hu.dialog_shutdown=A %1 jelenleg fut. Be akarja zrni a programot, hogy a telepts folytatdhasson?
hu.dialog_firewall=A telept nem tudta hozzadni a Shareazt a Windows tzfal kivteleihez.%nManulisan kell ezt megtenni.
hu.dialog_malwaredetected=A telept egy krtkony programot tallt a rendszerben: %1. Mieltt telepten a Shareazt, elbb tvoltsa el azt. Ki akar most lpni?
hu.page_viruswarning_text=Az internet hasznlata sorn mindig legyen felteleptve egy, a legfrissebb vrusadatbzissal rendelkez antivrus program, ami megvd a frgektl, trjai s egyb krtkony programoktl. Ha kveti ezt a linket, sok j vruskerest tallhat s tovbbi hasznos tippeket kaphat a szmtgp vdelmrl:
hu.page_viruswarning_title=Vrusveszly
hu.page_viruswarning_subtitle=Van felteleptett antivrus programja?
hu.CreateDesktopIcon=Ikon ltrehozsa az &Asztalon
hu.CreateQuickLaunchIcon=Ikon ltrehozsa a &Gyorsindts eszkztron
hu.PathNotExist=Hiba, a megadott %1 mappa nem ltezik
; Chinese Simp
chs.components_plugins=
chs.components_skins=Ƥ
chs.tasks_languages=
chs.tasks_allusers=û
chs.tasks_selectusers=װ %1 Ϊ:
chs.tasks_currentuser= %1
chs.tasks_multisetup=öû֧
chs.tasks_firewall=һ⵽ Windows ǽ
chs.tasks_upnp= UPnP ѯ
chs.tasks_deleteoldsetup=ɾɵİװļ
chs.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
chs.run_skinexe=װƤ...
chs.reg_incomingchat=Ϣ
chs.reg_apptitle=Shareaza ռļ
chs.icons_license=
chs.icons_uninstall=ж
chs.icons_downloads=
chs.icons_basicmode=ͨģʽ
chs.icons_tabbedmode=ǩģʽ
chs.icons_windowedmode=Ӵģʽ
chs.dialog_shutdown=%1 Сϣر %1 Աװ
chs.dialog_firewall=װ Shareaza  Windows ǽʧܡ%n뽫 Shareaza ֶб
chs.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
chs.page_viruswarning_text=ûʱҪȷӵµĲɨԱľֺҵϺõĲɨбԼļİȫ:
chs.page_viruswarning_title=
chs.page_viruswarning_subtitle=װ˷
chs.CreateDesktopIcon=ʾͼ(&D)
chs.CreateQuickLaunchIcon=ʾͼ(&Q)
; Swedish
sv.components_plugins=Insticksprogram
sv.components_skins=Skinn
sv.tasks_languages=Sprk
sv.tasks_allusers=Alla anvndare
sv.tasks_selectusers=Installera %1 fr:
sv.tasks_currentuser=%1 endast
sv.tasks_multisetup=Aktivera std fr flera anvndare
sv.tasks_firewall=Lgg till ett undantag till Windows brandvgg
sv.tasks_upnp=Tillt upptckt av UPnP-enheter
sv.tasks_deleteoldsetup=Radera gamla installationer
sv.tasks_resetdiscoveryhostcache=terstll upptckstjnster och vrdcache
sv.run_skinexe=Kr skinninstallation...
sv.reg_incomingchat=Inkommande chattmeddelande
sv.reg_apptitle=Shareaza ultimat fildelning
sv.icons_license=Licens
sv.icons_uninstall=Avinstallera
sv.icons_downloads=Nedladdningar
sv.icons_basicmode=Normalt lge
sv.icons_tabbedmode=Tabblge
sv.icons_windowedmode=Fnsterlge
sv.dialog_shutdown=%1 krs fr tillfllet. Vill du att %1 ska stngas ned s att installationen kan fortstta?
sv.dialog_firewall=Installationsprogrammet lyckades inte lgga till Shareaza till brandvggen i Windows .%nLgg till Shareaza till undantagslistan manuellt.
sv.dialog_malwaredetected=Skadlig programvara har hittats p din dator vid %1, ta bort den med ett antivirusprogram innan du installerar Shareaza. Vill du avbryta nu?
sv.page_viruswarning_text=Nr du anvnder internet ska du alltid frskra dig om att du har ett uppdaterat antivirusprogram som skyddar dig mot trojaner, maskar och andra skadliga program. Hr finns en lista p bra antivirusprogram och andra skerhetstips fr att skydda din dator:
sv.page_viruswarning_title=Virusvarning
sv.page_viruswarning_subtitle=Har du ett antivirusprogram installerat?
sv.CreateDesktopIcon=Skapa en ikon p srivbordet
sv.CreateQuickLaunchIcon=Skapa en ikon i Snabbstartfltet
sv.PathNotExist=Skvgen till mappen %1 existerar inte
; Finnish
fi.components_plugins=Laajennukset
fi.components_skins=Ulkoasut
fi.tasks_languages=Kielet
fi.tasks_allusers=Kaikille kyttjille
fi.tasks_selectusers=Asenna %1 kyttjille:
fi.tasks_currentuser=%1 vain
fi.tasks_multisetup=Asenna kaikille koneen kyttjille
fi.tasks_firewall=Lis poikkeus Windowsin palomuuriin
fi.tasks_upnp=Enable discovery of UPnP devices
fi.tasks_deleteoldsetup=Poista vanhat asennusohjelmat
fi.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
fi.run_skinexe=Kynniss ulkoasujen asennus...
fi.reg_incomingchat=Tuleva keskusteluviesti
fi.reg_apptitle=Shareaza jako-ohjelma
fi.icons_license=Lisenssi
fi.icons_uninstall=Poista
fi.icons_downloads=Lataukset
fi.icons_basicmode=Normaali Tila
fi.icons_tabbedmode=Vlilehti Tila
fi.icons_windowedmode=Ikkunoitu Tila
fi.dialog_shutdown=%1 on tll hetkell kynniss. Haluatko ett %1 suljetaan jotta asennus voisi jatkua?
fi.dialog_firewall=Asentaja eponnistui listessn Shareazaa Windowsiin Firewall.%nOle hyv ja lis Shareaza poikkeuslistaan manuaalisesti.
fi.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
fi.page_viruswarning_text=Kun kytt interneti, sinun tulee aina varmistaa ett sinulla on viimeisimmt pivitykset virusohjelmissasi jotka suojaavat sinua troijalaisilta, madoilta, ja muilta haittaohjelmilta. Lydt hyvn listan hyvist virusohjelmista ja turvallisuusvinkkej seuraavista linkeist:
fi.page_viruswarning_title=Virus Varoitus
fi.page_viruswarning_subtitle=Onko sinulla AntiVirus ohjelmaa asennettuna?
fi.CreateDesktopIcon=Luo kuvake typydlle
fi.CreateQuickLaunchIcon=Luo kuvake pikakynnistyspalkkiin
; Hebrew
heb.components_plugins=
heb.components_skins=
heb.tasks_languages=
heb.tasks_allusers= 
heb.tasks_selectusers=  %1 
heb.tasks_currentuser=%1 
heb.tasks_multisetup=   
heb.tasks_firewall=     
heb.tasks_upnp=Enable discovery of UPnP devices
heb.tasks_deleteoldsetup=  
heb.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
heb.run_skinexe=  ...
heb.reg_incomingchat= ' 
heb.reg_apptitle=    
heb.icons_license=
heb.icons_uninstall= 
heb.icons_downloads=
heb.icons_basicmode= 
heb.icons_tabbedmode= 
heb.icons_windowedmode= 
heb.dialog_shutdown=? %1       %1    
heb.dialog_firewall=       %n         
heb.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
heb.page_viruswarning_text=/        -    //,   -      :
heb.page_viruswarning_title= 
heb.page_viruswarning_subtitle=?    - 
heb.CreateDesktopIcon=    & 
heb.CreateQuickLaunchIcon=   & 
; Polish
pl.components_plugins=Wtyczki
pl.components_skins=Skrki
pl.tasks_languages=Jzyki
pl.tasks_allusers=Dla wszystkich uytkownikw
pl.tasks_selectusers=Instaluj dla %1:
pl.tasks_currentuser=tylko %1
pl.tasks_multisetup=Wcz obsug wielu uytkownikw
pl.tasks_firewall=Dodaj wyjtek do Firewall'a Windows'a
pl.tasks_upnp=Enable discovery of UPnP devices
pl.tasks_deleteoldsetup=Usu stare instalatory
pl.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
pl.run_skinexe=Instalowanie skrek...
pl.reg_incomingchat=Przychodzca wiadomo chatowa
pl.reg_apptitle=Shareaza Ultimate File Sharing
pl.icons_license=Licencja
pl.icons_uninstall=Odinstaluj
pl.icons_downloads=Pobierania
pl.icons_basicmode=Tryb normalny
pl.icons_tabbedmode=Tryb zaawansowany
pl.icons_windowedmode=Tryb okienkowy
pl.dialog_shutdown=%1 obecnie dziaa. Czy chciaby wyczy %1 aby kontynuowa instalacj?
pl.dialog_firewall=Instalator nie potrafi doda Shareazy do Firewall'a Windows'a.%nProsz doda Shareaz do listy wyjtkw rcznie.
pl.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
pl.page_viruswarning_text=Podczas uywania internetu zawsze powiniene by pewny, e masz program antywirusowy z aktualn baz wirusw, ktry ci ochroni przed trojanami, robakami i innym niebezpiecznym oprogramowaniem. Moesz znale list dobrych programw antywirusowych i porady jak zabezpieczy komputer pod nastpujcymi adresami:
pl.page_viruswarning_title=Ostrzeenie przed wirusem
pl.page_viruswarning_subtitle=Czy masz zainstalowany jaki program antywirusowy?
pl.CreateDesktopIcon=Wywietl ikon na pulpicie
pl.CreateQuickLaunchIcon=Wywietl ikon na pasku szybkiego uruchamiania
; Serbian
sr.components_plugins=Pluginovi
sr.components_skins=Skinovi
sr.tasks_languages=Jezici
sr.tasks_allusers=Svi korisnici
sr.tasks_selectusers=Instaliraj %1 za:
sr.tasks_currentuser=%1 samo
sr.tasks_multisetup=Omogui vie-korisniku podrku
sr.tasks_firewall=Dodaj izuzetak u Windows Vatrozid
sr.tasks_upnp=Enable discovery of UPnP devices
sr.tasks_deleteoldsetup=Ukloni stare instalere
sr.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
sr.run_skinexe=Instalacija skina u toku...
sr.reg_incomingchat=Dolazee cet poruke
sr.reg_apptitle=Shareaza Najbolji P2P za Deljenje Datoteka
sr.icons_license=Licenca
sr.icons_uninstall=Ukloni Program
sr.icons_downloads=Skinutno
sr.icons_basicmode=Normalni Prikaz
sr.icons_tabbedmode=Prikaz s Karticama
sr.icons_windowedmode=U Prozoru
sr.dialog_shutdown=%1 je ukljuena. Da li bi eleli da %1 bude ugaena da bi se instalacija nastavila?
sr.dialog_firewall=Instalacija nije uspla da doda Shareaza-u u Windows Vatrozid.%nMolimo dodajte Shareaza-u na listu izuzetaka runo.
sr.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
sr.page_viruswarning_text=Kada koristite internet, trebali bi uvek da budete sigurni da imate auriaran virus skener koji Vas titi od trojanaca, crva, i drugih zlonamernih programa. Moete pronai listu dobrih anti-virus programa i drugih sigurnosnih saveta kako da zatitite Va raunar pratei ovaj link:
sr.page_viruswarning_title=Virus Uopzorenje
sr.page_viruswarning_subtitle=Da li imate AntiVirus program instaliran?
sr.CreateDesktopIcon=Napravi &desktop ikonu
sr.CreateQuickLaunchIcon=Napravi &Brzo Pokretanje(QL) ikonu
;Turkish
tr.components_plugins=Eklentiler
tr.components_skins=Arayzler
tr.tasks_languages=Diller
tr.tasks_allusers=Tm Kullanclar
tr.tasks_selectusers=%1 Kuruldu:
tr.tasks_currentuser=Sadece %1
tr.tasks_multisetup=oklu kullanc desteini etkinletir
tr.tasks_firewall=Windows Gvenlik Duvarna bir deiiklik ekle
tr.tasks_upnp=UPnP cihazlarin kesfini etkinlestir
tr.tasks_deleteoldsetup=Eski kurulumlar sil
tr.tasks_resetdiscoveryhostcache=Kesif servisleri ile host bellegini sifirla
tr.run_skinexe=Arayz kurulumu alyor...
tr.reg_incomingchat=Gelen sohbet mesaj
tr.reg_apptitle=Shareaza En iyi Dosya Paylam
tr.icons_license=Lisans
tr.icons_uninstall=Kurulumu Kaldr
tr.icons_downloads=ndirmeler
tr.icons_basicmode=Temel Mod
tr.icons_tabbedmode=Sekmeli Mod
tr.icons_windowedmode=Pencereli Mode
tr.dialog_shutdown=uan %1 alyor.Kurulumun devam edebilmesi iin %1'in kapal olmasn istiyor musunuz?
tr.dialog_firewall=Windows gvenlik duvarna Shareaza kurulumunu eklemek baarsz oldu.%n Ltfen Shareaza'y el ile istisna listesine ekle
tr.dialog_malwaredetected=Ktcl bir yazilim %1'de tespit edilmistir, Shareaza'nin kurulumundan nce sz geen ktcl yazilimi bir antivirus programi kullanarak sisteminizden silmeniz gerekmektedir. Simdi terk etmek ister misiniz?
tr.page_viruswarning_text=nternet kullanyorken, trojanlardan, wormlardan ve dier kt niyetli programlardan sizi koruyan gncel bir virs taraycsna sahip olduunuzdan emin olmalsnz. Bu balanty izleyerek bilgisayarnz koruyan iyi virs tarayclarnn ve dier gvenlik tiplerinin listesini bulacaksnz:
tr.page_viruswarning_title=Virs Uyars
tr.page_viruswarning_subtitle=Bir AntiVirus program yklediniz mi?
tr.CreateDesktopIcon=Bir &Masast ikonu grntle
tr.CreateQuickLaunchIcon=Bir &Hzl Balat ikonu grntle
; Czech
cz.components_plugins=Doplky
cz.components_skins=Skiny
cz.tasks_languages=Vce jazyk
cz.tasks_allusers=vechny uivatele
cz.tasks_selectusers=Instalovat %1 pro:
cz.tasks_currentuser=jen %1
cz.tasks_multisetup=Povolit pstup vce uivatel
cz.tasks_firewall=Pidat pravidlo do Windows firewallu
cz.tasks_upnp=Povolit zjiovn UPnP zazen
cz.tasks_deleteoldsetup=Smazat star instaltory
cz.tasks_resetdiscoveryhostcache=Obnovit seznamy server
cz.run_skinexe=Spoutm instalaci skin...
cz.reg_incomingchat=Pchoz zprva chatu
cz.reg_apptitle=Shareaza Ultimate File Sharing
cz.icons_license=Licence
cz.icons_uninstall=Odinstalovat
cz.icons_downloads=Staen soubory
cz.icons_basicmode=Normln reim
cz.icons_tabbedmode=Reim zloek
cz.icons_windowedmode=Reim oken
cz.dialog_shutdown=Aplikace %1 je sputna. Chcete ukonit %1 a pokraovat v instalaci?
cz.dialog_firewall=Instaltor neme pidat pravidlo pro Shareazu do nastaven Windows Firewallu.%nProsm pidejte pravidlo run.
cz.dialog_malwaredetected=Byl nalezen kodliv software (malware) v %1. Ped pokraovn instalace jej prosm odstrate pomoc vhodnho nstroje pro odstraovn kodlivho softwaru. Ukonit instalaci?
cz.page_viruswarning_text=Pi pouvn internetu se vdy ujistte, e mte aktuln antivirov program, kter vs chrn ped nebezpenmi a kodlivmi programy. Seznam vhodnch program a dal rady tkajc se bezpenosti mete nalzt na nsledujc adrese:
cz.page_viruswarning_title=Nalezen virus
cz.page_viruswarning_subtitle=Mte nainstalovan antivirov program?
cz.CreateDesktopIcon=Zobrazovat ikonu na &ploe
cz.CreateQuickLaunchIcon=Zobrazovat ikonu v panelu &Snadn spoutn
; japanese
ja.components_plugins=vOC
ja.components_skins=XL
ja.tasks_languages=t@C
ja.tasks_allusers=ׂẴ[U[
ja.tasks_selectusers=%1悤郆[U[:
ja.tasks_currentuser=%1̂
ja.tasks_multisetup=}`[U[T|[g
ja.tasks_firewall=Windowst@C[EH[̗Oɐݒ
ja.tasks_upnp=UPnPΉ@̌oLɂ
ja.tasks_deleteoldsetup=ÂCXg[[̍폜
ja.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
ja.run_skinexe=XLCXg[[sĂ܂...
ja.reg_incomingchat=`bgbZ[W󂯓
ja.reg_apptitle=Shareazat@CL\tg
ja.icons_license=CZX
ja.icons_uninstall=ACXg[
ja.icons_downloads=_E[h
ja.icons_basicmode=W[h
ja.icons_tabbedmode=^u[h
ja.icons_windowedmode=EBhE[h
ja.dialog_shutdown=%1 ł. %1IăCXg[𑱂܂?
ja.dialog_firewall=WindowsXPt@C[EH[̓o^Ɏs܂.%n蓮œo^Ă.
ja.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
ja.page_viruswarning_text=ȂC^[lbgɐڑƂ́AgC⃏[́AȊO̊댯ȃt@CPCی삷邽߂ɁAKECX`t@CŐV̂̂ɂ܂傤BECXXLi[ZLeB-Ɋւ񂪉L̃Nɂ܂B
ja.page_viruswarning_title=ECX̌x
ja.page_viruswarning_subtitle=A`EECXE\tg͓Ă܂?
ja.CreateDesktopIcon=fXNgbvɃACR\(&d)
ja.CreateQuickLaunchIcon=NCbN`ɃACR\(&Q)
; arabic
ar.components_plugins= 
ar.components_skins=
ar.tasks_languages=
ar.tasks_allusers= 
ar.tasks_selectusers=  %1 :
ar.tasks_currentuser=%1 
ar.tasks_multisetup=   
ar.tasks_firewall=     
ar.tasks_upnp=Enable discovery of UPnP devices
ar.tasks_deleteoldsetup=   
ar.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
ar.run_skinexe=...   
ar.reg_incomingchat=  
ar.reg_apptitle=-    
ar.icons_license=
ar.icons_uninstall= 
ar.icons_downloads=
ar.icons_basicmode= 
ar.icons_tabbedmode= 
ar.icons_windowedmode=  
ar.dialog_shutdown=%1   .    %1   
ar.dialog_firewall=    -     %n  -    
ar.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
ar.page_viruswarning_text=             .              :
ar.page_viruswarning_title=  
ar.page_viruswarning_subtitle=    
ar.CreateDesktopIcon= &  
ar.CreateQuickLaunchIcon= &  
; estonian
ee.components_plugins=Pluginad
ee.components_skins=Nahad
ee.tasks_languages=Keeled
ee.tasks_allusers=Kik kasutajad
ee.tasks_selectusers=Installi %1 jaoks:
ee.tasks_currentuser=%1 ainult
ee.tasks_multisetup=Vimalda mitmekasutaja tugi
ee.tasks_firewall=Lisa erand Windowsi Tulemri
ee.tasks_upnp=Enable discovery of UPnP devices
ee.tasks_deleteoldsetup=Kustuta vanad installerid
ee.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
ee.run_skinexe=Kivitan Naha installi...
ee.reg_incomingchat=Sisse tulev vestlusteade
ee.reg_apptitle=Shareaza lim Failijagamine
ee.icons_license=Litsents
ee.icons_uninstall=Uninstalli
ee.icons_downloads=Tmbamised
ee.icons_basicmode=Tavaline Vaade
ee.icons_tabbedmode=Sakiline Vaade
ee.icons_windowedmode=Akendega Vaade
ee.dialog_shutdown=%1 ttab hetkel. Kas tahad  %1 sulgeda, et saaksid installeerimist jtkata?
ee.dialog_firewall=Installeril ebannestus Shareaza lisamine Windowsi Tulemri.%Palun lisa Shareaza ksitsi erandite nimekirja.
ee.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
ee.page_viruswarning_text=Internetti kasutades peaksid kontrollima, et sul oleks uusim viirusetrje, et kaitsta ennast troojalaste, usside, viiruste ja teiste kahjulike programmide eest. Sa leiad nimekirja headest viirus sknneritest ja teisi turva nuandeid oma arvuti kaitseks sellelt lingilt:
ee.page_viruswarning_title=Viiruse Hoiatus
ee.page_viruswarning_subtitle=Kas sul on AntiVirus programm installeeeritud?
ee.CreateDesktopIcon=Loo &Tlaua ikoon
ee.CreateQuickLaunchIcon=Loo &Quick Launch ikoon
; Chinese Trad
tw.components_plugins=~
tw.components_skins=~[
tw.tasks_languages=y
tw.tasks_allusers=ҦϥΪ
tw.tasks_selectusers=oǨϥΪ̦w %1:
tw.tasks_currentuser=u %1
tw.tasks_multisetup=ҥΦhϥΪ̤䴩
tw.tasks_firewall=W[ҥ~ Windows  (XP)
tw.tasks_upnp=Enable discovery of UPnP devices
tw.tasks_deleteoldsetup=Rªw˵{
tw.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
tw.run_skinexe=bw˥~[...
tw.reg_incomingchat=JѰT
tw.reg_apptitle=Shareaza---̲תɮפɳn
tw.icons_license=nvw
tw.icons_uninstall=Ѱw
tw.icons_downloads=U
tw.icons_basicmode=зǼҦ
tw.icons_tabbedmode=ҼҦ
tw.icons_windowedmode=hҦ
tw.dialog_shutdown=%1 bB@. zn %1 , w˵{oH~i?
tw.dialog_firewall=w˵{LksW Shareaza Windows .%nФʷsW Shareaza ܨҥ~M
tw.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
tw.page_viruswarning_text=ϥκں, z`OTOrn鬰̷s, p~O@zקK차, į, άOcN{I`. ziHIoӳsowʯZP}nrn骺M:
tw.page_viruswarning_title=frĵi
tw.page_viruswarning_subtitle=zO_wgwˤF@Өrn?
tw.CreateDesktopIcon=зsW@&ୱϥ
tw.CreateQuickLaunchIcon=зsW@&ֳtҰʹϥ
; Slovenian
sl.components_plugins=Vtiniki
sl.components_skins=Preobleke
sl.tasks_languages=Jeziki
sl.tasks_allusers=Vsi uporabniki
sl.tasks_selectusers=Namesti %1 za:
sl.tasks_currentuser=Samo %1
sl.tasks_multisetup=Omogoi ve-uporabniko podporo
sl.tasks_firewall=Dodaj izjemo v Windows poarni zid
sl.tasks_upnp=Enable discovery of UPnP devices
sl.tasks_deleteoldsetup=Brii stare nameevalce
sl.tasks_resetdiscoveryhostcache=Reset Discovery and Hostcache
sl.run_skinexe=Namestitev preobleke v teku...
sl.reg_incomingchat=Vhodno kramljalno sporoilo
sl.reg_apptitle=Izjemno Shareaza deljenje datotek
sl.icons_license=Licenca
sl.icons_uninstall=Odnamestitev
sl.icons_downloads=Prenosi
sl.icons_basicmode=Navadni nain
sl.icons_tabbedmode=Nain z zavihki
sl.icons_windowedmode=Nain z okni
sl.dialog_shutdown=%1 je trenutno v teku. Ali elite zapreti %1 zato, da se lahko nadaljuje namestitev?
sl.dialog_firewall=Program namestitve ni uspel dodati Shareaze v poarni zid Windows-ov.%nShareazo boste morali rono dodati v seznam izjem v poarnem zidu.
sl.dialog_malwaredetected=A malware has been detected on your system at %1, please remove it with a virus/malware scanner before installing Shareaza. Do you want to exit now?
sl.page_viruswarning_text=Pri uporabi medmreja imejte nameeno vedno najnovejo razliico protivirusne zaite. Tako boste kar najbolje zaiteni pred trojanskimi konji, rvi in drugimi zlonamernimi programji. Seznam dobrih protivirusnih programov, ter drugih nasvetov glede zaite vaega raunalnika, boste nali preko naslednje spletne povezave:
sl.page_viruswarning_title=Virusno opozorilo
sl.page_viruswarning_subtitle=Ali imate nameen protivirusni program?
sl.CreateDesktopIcon=Prikai ikono &namizja
sl.CreateQuickLaunchIcon=Prikai ikono &Hitrega zaganjalnika
; Catalan
ca.components_plugins=Agregats (plug-in)
ca.components_skins=Pells (skins)
ca.tasks_languages=Idiomes
ca.tasks_allusers=Tots els usuaris
ca.tasks_selectusers=Installar %1 per a:
ca.tasks_currentuser=%1 nicament
ca.tasks_multisetup=Habilita el suport multi-usuari
ca.tasks_firewall=Afegeix una excepci al tallafocs del Windows
ca.tasks_upnp=Habilita el descobriment de dispositius UPnP
ca.tasks_deleteoldsetup=Esborra installacions antigues
ca.tasks_resetdiscoveryhostcache=Reestableix els serveis de descobriment i cax de servidors
ca.run_skinexe=Executant la installaci de la pell (skin)...
ca.reg_incomingchat=Missatge de xat entrant
ca.reg_apptitle=Shareaza: compartici d'arxius d'ltima generaci
ca.icons_license=Llicncia
ca.icons_uninstall=Desinstallaci
ca.icons_downloads=Descrregues
ca.icons_basicmode=Mode normal
ca.icons_tabbedmode=Mode en pestanyes
ca.icons_windowedmode=Mode de finestres
ca.dialog_shutdown=%1 est sent executat. Dessitja que %1 siga aturat per que la installaci puga continuar?
ca.dialog_firewall=La installaci ha fallat mentre s'afegia una exepci al tallafocs del Windows.%nSi us plau, afegeix Shareaza al llistat d'excepcions manualment.
ca.dialog_malwaredetected=Shareaza ha detectat un arxiu malicis (malware) a %1. Si us plau, elimine'l amb un antivirus abans d'installar. Vol sortir de la installaci?
ca.page_viruswarning_text=Mentre utilitzes Internet, has d'assegurar-te que tens un antivirus actualitzat per a protegir-te de troians, cucs, virus i altres programes maliciosos. Pots consultar un llistat de programari antivirus i consells de seguretat fent clic a la segent drecera:
ca.page_viruswarning_title=Advertncia de virus
ca.page_viruswarning_subtitle=Tens un programa antivric installat?
ca.CreateDesktopIcon=Afegeix una icona a l'&escriptori
ca.CreateQuickLaunchIcon=Afegeix una icona a la barra d'Accs Rpid
ca.PathNotExist=Error: la carpeta %1 no existeix.
; Albanian
sq.components_plugins=Spina
sq.components_skins=Veshje
sq.tasks_languages=Shum gjuh
sq.tasks_allusers=Tr prdoruesit
sq.tasks_selectusers=Instalo %1 pr:
sq.tasks_currentuser=%1 vetm
sq.tasks_multisetup=Lejo prkrahjen m shum prdorues
sq.tasks_firewall=Shto nj prjashtim te Fajruolli i Windows-it
sq.tasks_upnp=Lejo zbulimin e pajisjeve UPnP
sq.tasks_deleteoldsetup=Fshiji instaluesit e vjetr
sq.tasks_resetdiscoveryhostcache=Rivendos Zbulimin dhe Depon e Hosteve
sq.run_skinexe=Vepron instalimi i veshjes...
sq.reg_incomingchat=Mesazh hyrs n chat
sq.reg_apptitle=Shprndarja m e Lart e Skedave me Shareaza
sq.icons_license=Licenc
sq.icons_uninstall=instalo
sq.icons_downloads=Shkarkesa
sq.icons_basicmode=Mnyr Normale
sq.icons_tabbedmode=Mnyr me Fusha
sq.icons_windowedmode=Mnyr me Dritare
sq.dialog_shutdown=%1 aktualisht po vepron. A do e mbyllsh %1, q t vijosh me instalimin?
sq.dialog_firewall=Sistemimi dshtoi ta shtoj Shareaza-n te Fajruolli i Windows-it.%nT lutem shtoje vet Shareaza-n te lista e prjashtimeve.
sq.dialog_malwaredetected=Te sistemi yt n %1 diktohet nj keqbrs. T lutem fshije at me nj skanues virusi/keqbrsi para se t instalohet Shareaza. Do e mbyllsh tani?
sq.page_viruswarning_text=Kur prdor internetin duhet t sigurohesh q ke nj skanues virusi t ridatuar q t mbrohesh nga trojant, krimbat dhe programet e tjera keqbrse. Nse ndjek kt link mund t gjesh nj list me skanuesa virusi t mir dhe kshilla t tjera sigurie se si mbrohet kompjuteri:
sq.page_viruswarning_title=Lajmrim Virusi
sq.page_viruswarning_subtitle=A ke instaluar nj program AntiVirus?
sq.CreateDesktopIcon=Trego nj ikon n &tryez
sq.CreateQuickLaunchIcon=Trego nj ikon n &Quick Launch
sq.PathNotExist=Gabim, shtegu i dosjes s %1 nuk ekziston!
